## runit-full-core-services-init-diversity 0.1.3.1experimental1

=== debian/changelog ===
runit-full-core-services-init-diversity (0.1.3.1experimental1) UNRELEASED; urgency=medium

  * Separated from runit-full-core-services-antix to avoid conflicts with runit-antix.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000

runit-full-core-services-antix (0.1.3.1experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit

  -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000

runit-full-core-services-antix (0.1.3.1) unstable; urgency=medium

  * first attempt to clean up core scripts

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2023 17:30:39 +0300

runit-full-core-services-antix (0.1.3) unstable; urgency=medium

  * remove /etc/init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 15:06:56 +0300

runit-full-core-services-antix (0.1.2) unstable; urgency=medium

  * edits to S17lm-sensors

 -- anticapitalista <antix@operamail.com>  Sun, 14 Mar 2021 23:16:35 +0200

runit-full-core-services-antix (0.1.1) unstable; urgency=medium

  * make sure we use live versions of scripts

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 16:05:52 +0200

runit-full-core-services-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
