=== debian/control ===
Source: runit-full-core-services-init-diversity
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/init-diversity/runit-full-core-services-init-diversity

Package: runit-full-core-services-init-diversity
Architecture: all 
Depends:
 runit-init-diversity | runit-antix,
 runit-core-services-init-diversity | runit-core-services-antix,
Breaks:
 runit-full-core-services-antix,
Replaces:
 runit-full-core-services-antix,
Description: runit core service scripts (one-shot) for init-diversity full runit editions
